packages:
- file: identity-0.0.1-898de82.tar.gz
  name: identity
  signature: '-----BEGIN PGP SIGNATURE-----


    iQIzBAABCgAdFiEEWMMzELejVMEnnbZpXvoB7bPNRCAFAmU2sEAACgkQXvoB7bPN

    RCA4gRAAuExobEwHGBuFXmnJyAuJPtjFjNe837ru0hgtfFOGH/xdIQ7sCXTCfze/

    yjjE+yhFsu0XLWpdCCLchPKU5oSk7XlqH1qdKSWvfBBUTtmxz2dKXx01gJRyLpXg

    X0vaGdD7Oft8G7tsvH/rBnPL4JOgpr7GolkeDmlHl9BozjjXLKS8KzYdeU0N1ufK

    dtq7+73k19HS4y+TOi7KjHodxqJ8ReBL2ZnGG04tyDtqbYSyqSSfu7wC0ocScUuo

    +e/D+O6f6fBfafd725M/XmA4YpdHkpK7a5xPULyVxdXEdNMP2yuuPDefZ88RN3Eu

    QS3MgfIlQbVhAXNCMaSQPw1Wl4/F3tZZ4lGuUZzqkw8UuM/XYSs/583bhUxUZq8Y

    CU+tANZVgU9f/3zQhYxr3Oa9QeDKb80OaawcxU0rLsVwYN9uot0Un9CWLrxEZ8aC

    wwKq4gmQIrl36lpj0eka6fPPEehZXTyAcdu8WNFt+rzHcV4T8jUsbQV6vdChriVM

    ExysKUC3KeN1kKYMl1FBbGDz69aDGcQuR/bjBX+mzHswShHC1bVxkiZOMrSSZOtO

    EIneYsMqBa6laofxWaTkjlbp9G+Fjqw4Q09vdaZm6x3KnEkHG3Gz5zePYbiv40U2

    zmrZch58iyYY5BNaIPpwFaFOFU6cLckQV6DlOvRiRlAeFwhpigg=

    =mW3t

    -----END PGP SIGNATURE-----

    '
  version:
    id: 0.0.1-898de82
    semver: v0.1.1
